* { margin: 0; padding: 0; outline: 0; }

body, html { height: 100%; }

@font-face {
    font-family: 'Helvetica';
    src: url('fonts/helvetica.eot');
    src: url('fonts/helvetica.eot?#iefix') format('embedded-opentype'),
         url('fonts/helvetica.woff') format('woff'),
         url('fonts/helvetica.ttf') format('truetype'),
         url('fonts/helvetica.svg#helvetica') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Oswald';
    src: url('fonts/oswald-regular.eot');
    src: url('fonts/oswald-regular.eot?#iefix') format('embedded-opentype'),
         url('fonts/oswald-regular.woff') format('woff'),
         url('fonts/oswald-regular.ttf') format('truetype'),
         url('fonts/oswald-regular.svg#oswald-regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'MuseoSlab-500';
    src: url('fonts/exljbris-museoslab-500.eot');
    src: url('fonts/exljbris-museoslab-500.eot?#iefix') format('embedded-opentype'),
         url('fonts/exljbris-museoslab-500.woff') format('woff'),
         url('fonts/exljbris-museoslab-500.ttf') format('truetype'),
         url('fonts/exljbris-museoslab-500.svg#exljbris-museoslab-500') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
    font-size:16px;
    line-height:23px;
    font-family:'Helvetica', sans-serif;
    color:#000;
    background:url(images/body.png);
    min-width:100%;
}

a { color: #720300; text-decoration: none; cursor: pointer; }
a:hover { text-decoration: underline; }
a img { border: 0; }

hr { margin-bottom: 10px; margin-top:0; padding-top:0; margin-top:-5px; }



.btn { 
background:url(images/btn.png) no-repeat right 0; text-align:center; font-family:'Oswald', sans-serif; font-size:20px; color:#fff; 
text-transform: uppercase; width:131px; height:41px; display:block; line-height:41px; 
font-family: 'MuseoSlab-500', serif;
}
.btn:hover { background-position:right bottom; text-decoration:none; }

.cl { display: block; height: 0; font-size: 0; line-height: 0; text-indent: -4000px; clear: both; }
.notext { font-size: 0; line-height: 0; text-indent: -4000px; }
.left, .alignleft { float: left; display: inline; }
.right, .alignright { float: right; display: inline; }
.post img.right { margin-left: 15px; border: 1px solid #999; padding:0; }

.bindent { font-size:150%; padding-left: 10px; font-family: 'MuseoSlab-500', serif; font-style:italic; }

.pop-out { float:right; width: 789px; padding: 10px; border: 1px dotted #afafaf; background-color:#f3f2ec; font-weight:bold; margin-left:5px; margin-bottom:10px; border-radius:5px; }

body#home .main { padding-top:118px; }
body#home h2 { padding-bottom:4px; }
body#home .post p { padding-right:6px; padding-bottom:0; }

h1#logo { position:absolute; width:764px; top:0; left:-34px; }
h1#logo a { background:url(images/logo.png) no-repeat; height:145px; display:block; font-size: 0; line-height: 0; text-indent: -4000px; z-index:5; }

h2 { font-family:'MuseoSlab-500', serif; font-size:30px; line-height:28px; color:#062f4e; font-weight:normal; padding-bottom:35px; }


.shell { width:810px; margin:0 auto; }

.page-top { background:url(images/page-top.png) repeat-x; border-top:1px solid #a6a6a6; }
.page-top-inner { background:url(images/page-top-inner.png) no-repeat center 0; border-top:1px solid #fff; }

.wrapper { background:url(images/white-glow.png) no-repeat center top; }

.header { height:46px; margin-top:1px; padding-top:144px; position:relative; }

#navigation { position:relative; z-index: 10; padding:0 0 0 115px; height:100%; }
#navigation ul { list-style: none outside; float:left; background:url(images/separator.png) repeat-x 0 23px; }
#navigation ul li { float:left; padding-right:112px; }
#navigation ul li.last, .shadow-inside li.last { padding-right:0; }
#navigation ul li a.red { background-position:0 0; }
#navigation ul li a.red:hover { background-position:0 bottom; }

.slide-text { position:absolute; bottom:0; left:0; text-align:center; background:url(images/slide-text.png); width:100%; }
.slide-text p { padding:15px 0 42px 0; font-family:'Oswald', sans-serif; font-size:20px; line-height:24px; color:#fff; letter-spacing:2px; }

/*
span.shadow { background:url(images/slider-shadow.png) no-repeat center 0; width:786px; height:45px; position:absolute; bottom:-45px; left:50%; display:block; margin-left:-393px; }
*/

div.shadow { background:url(images/shadow-bg.jpg) repeat-x center 0; width:100%; height:100px; position:absolute; left:0; right:0; display:block; box-shadow: 1px 1px 4px #000; }

div.shadow-inside { width:800px; display:block; height:99px; margin-left:auto; margin-right:auto; background:url('images/shadow-inside.jpg') no-repeat 50px 2px;  }

div.shadow-inside ul { list-style: none outside; float:left; margin-top:20px;  }
div.shadow-inside li { float:left; }

div.shadow-inside li a.btn { font-size: 18px; background: url('images/shadow-btn.png') no-repeat 0 0; width:263px; height:50px; padding-top:8px; }
div.shadow-inside li a.btn:hover { background-position:bottom; }



.main { padding-top:46px; }
.post p { padding-bottom:23px; font-family: 'MuseoSlab-500', serif; font-size:17px; }
.post { color:#1b4e73; }
.black { color:black; }

.video { width:379px; float:left; padding-right:36px; }
.video a { border:1px solid #878787; position:relative; float:left; }
.video a img { float:left; padding:0; }
.video span { font-size:12px; color:#1f1f1f; }
.video a span.play { background:url(images/play.png) no-repeat; width:191px; height:185px; position:absolute; top:29px; left:89px; }

.post img { float:right; padding:3px 12px 0 0; }




.partners { text-align:center; padding:13px 0 17px 0; }
.partners h2 { background:url(images/partners.png) repeat-x 13px center; margin-bottom:11px; }
.partners h2 span { background:url(images/body.png); padding:0 19px; }
.partners a { width: 158px; height: auto; display:inline-block; }
.partners a img { border:1px solid #828282; float:left; margin-right:5px; }
.partners a img.last { margin-right:0; }

.latest-news { text-align:center; padding:13px 0 17px 0; }
.latest-news h2 { background:url(images/partners.png) repeat-x 13px center; margin-bottom:11px; }
.latest-news h2 span { background:url(images/body.png); padding:0 19px; }
.latest-news li { list-style:none; }
.latest-news a { height: auto; display:inline-block; }
.latest-news a img { border:1px solid #828282; float:left; margin-right:5px; }
.latest-news a img.last { margin-right:0; }



.footer { background:url(images/footer.png) no-repeat center top; color:#333; padding:36px 0 30px 0; text-align:center; font-size:12px; }